Security Lab

Множественные уязвимости в bbPress plugin for WordPress

Дата публикации:03.06.2020
Всего просмотров:656
Опасность:
Высокая
Наличие исправления: Да
Количество уязвимостей:2
CVSSv3.1 рейтинг: 6.4 [CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:C/C:L/I:L/A:N/E:P/RL:O/RC:C]
9.8 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
CVE ID: CVE-2020-13487
CVE-2020-13693
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: bbPress Login Register Links On Forum Topic Pages
bbPress Members Only
bbPress Tapatalk Plugin 1.x
bbPress 1.x
bbPress 0.x
bbPress
Уязвимые версии: bbPress версии 2.6.4, 2.6.3, 2.6.2, 2.6.1, 2.6.0, 2.6-rc-7, 2.6-rc-6, 2.6-rc-5, 2.6-rc-3, 2.6-rc-1, 2.6-beta-2, 2.6-beta-1, 2.5.9, 2.5.8, 2.5.7, 2.5.6, 2.5.5, 2.5.4, 2.5.3, 2.5.2, 2.5.14, 2.5.13, 2.5.12, 2.5.11, 2.5.10, 2.5.1, 2.5, 2.4.1, 2.4, 2.3.2, 2.3.1, 2.3-beta1, 2.3, 2.2.4, 2.2.3, 2.2.2, 2.2.1, 2.2, 2.1.3, 2.1.2, 2.1.1, 2.1-rc4, 2.1-rc3, 2.1-rc2, 2.1-rc1, 2.1-beta-1, 2.1, 2.0.3, 2.0.2, 2.0.1, 2.0-rc-5, 2.0-rc-4, 2.0-rc-3, 2.0-rc-2, 2.0-beta-3b, 2.0-beta-3, 2.0-beta-2b, 2.0-beta-1, 2.0
Описание:

Множественные уязвимости в bbPress plugin for WordPress

URL производителя: https://profiles.wordpress.org/johnjamesjacoby
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020060307